import { ChainableFilter } from "../../chainable/Chainable";
import { WiseOperation } from "../../protocol/WiseOperation";
export declare class VoterFilter extends ChainableFilter<WiseOperation, VoterFilter> {
    private voter;
    constructor(voter: string);
    protected me(): VoterFilter;
    take(error: Error | undefined, op: WiseOperation): boolean;
}
